html,body {  font-weight: 400;  } 
#headerAndMenu { border-bottom: solid 1px #545454; } 

h4 { font-size: 21px !important; font-family: Roboto; font-weight: 700; color: #191919; } 
b,strong { font-weight: 600; } 
.syinfo  { color: #646464; } 
.syinfo h3 { color: #000000; margin-bottom: 16px; font-weight: 600; } 

#listing-standard .preview .textright .large1 { font-weight: 400; } 
#prod_qty { padding: 2px; } 
#standardPage .text p , #blogPage .text p { margin-bottom: 16px; } 
pre { font-size: 13px; background: #f4f4f4; padding: 8px; border: solid 1px #E4E4E4; margin-bottom: 24px;} 

 #orderitems .item h3 { font-size: 21px; } 
#orderitems .item img { display: none; } 
#storeDownload { font-weight: 600; font-size: 27px; }



.syhometagline { font-size: 19px; text-transform: uppercase; letter-spacing: 0.08em; } 
.forumviewtopic { color: #121212; } 
.sytisthometitle h1 { font-size: 60px; } 
.syhomecol { width: 33%; float: left; text-align: center; color: #777777;  font-size: 15px; } 
.syhomecol .inner { padding: 24px; } 
.syhomecol .inner .title h3 { font-size: 36px; color: #000000; line-height: 100%;} 
.syhomecol .inner .subtitle { font-size: 19px; } 
.syhomecol .inner .content  { padding: 24px } 
.syhomecol .inner .content img { width: 100%; max-width: 400px; margin: auto; } 
.syhomecol .inner .title h2 { font-size: 29px; color: #000000; line-height: 100%; text-transform: uppercase; letter-spacing: 0.08em;  font-weight: 600;  } 

.infoheader h1 { font-size: 41px;  font-weight: 400;  } 
.infosubheader { font-size: 27px; font-weight: 200; } 
.infoheader h2 { font-size: 27px;  font-weight: 200;  } 

.syimg {
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,.4); 
  border-radius: 24px; 
  opacity: .75; 
-webkit-transition: opacity .4s; /* For Safari 3.0 to 6.0 */
transition: opacity .4s; /* For modern browsers */

}
.syimg:hover { opacity: 1; } 

.sy2col { width: 50%; float: left; } 
.sy2col .inner { padding: 24px; } 

.sy2col .inner h2 {font-size: 32px; color: #000000; line-height: 140%; } 
#addtocart, .addtocart, submit, .checkoutcart, .checkout { text-transform: uppercase; } 
.categorytext  p { margin-bottom: 24px; }

.viewfaqtext p { margin-bottom: 24px; }

.sytistsections { background: #B4B4B4; text-align: center; margin: 24px 0px; font-size: 42px; color: rgb(255, 255, 255); text-shadow: 1px 1px 1px #949494; font-weight: 600;   } 
#shopmenucontainer {text-transform: uppercase; } 
#contactphone {position: fixed; bottom: 0; right: 0; padding: 16px; background: #DDB169; color: #FFFFFF; font-size: 15px; text-align: center; } 

.menutext { display: none; } 

#blogPage .text ul { margin-bottom: 24px; } 

.hostedsignupbutton #addtocart { padding: 16px; font-size: 27px; float: none !important; background: #4BA7C6; border: 0px; } 
.hostedsignupbutton #addtocart:hover { background: #6AC3DE; }

.hostedsignupbutton { text-align: center; } 

.hostedsignupbutton .productprice { display: none; } 

a.actionbuttons { background: #4BA7C6; color: #FFFFFF; padding: 12px;font-size: 17px; } 
a.actionbuttons:hover { background: #6AC3DE; color: #FFFFFF; padding: 12px; text-shadow: 1px 1px 1px #227C95; } 

a.actionbuttons100 { background: #000000; color: #FFFFFF; padding: 12px;font-size: 17px; width: 100%;  } 
a.actionbuttons100:hover { background: #6AC3DE; color: #FFFFFF; padding: 12px; text-shadow: 1px 1px 1px #227C95; } 

.pagesharecontainer { width: 220px; margin: 24px auto; } 

#account-my-photos { display: none; } 
#sectionfooter { padding: 4px; background: #242424; color:#999999; border: solid 1px #444444; }
#sectionfooter a,#sectionfooter a:link, #sectionfooter a:visited{  color: #a4a4a4; } 
#sectionfooter a:hover { color: #FFFFFF; }  

.forumtopiclist h3 { font-weight: bold; font-size: 21px; } 

#checkouttotals .large2 { font-weight: bold; font-size: 19px;} 

.learnmore a { background: #e9e9e9; border: solid 1px #c4c4c4; padding: 8px;  text-decoration: none; color: #444444;  font-size: 17px; display: inline-block; margin: 0px 4px 4px 0px; border-radius: 2px;} 
.learnmore a:hover { box-shadow: 0px 0px 4px rgba(0,0,0,.5); border: solid 1px #b9b9b9;  text-decoration: none;  text-shadow: 1px 1px 1px #FFFFFF; } 

#sytistmenu { max-width: 1200px; width: 100%; margin: auto; } 


.sylearnmore a {  background: #FFFFFF; padding: 8px;   text-decoration: none; color: #000000;  font-size: 15px; display: inline-block; margin: 4px; border-radius: 2px; border: solid 1px #000000;} 
.sylearnmore a:hover {   background: #000000; color: #FFFFFF;  text-shadow: 1px 1px 1px #0A74AB;  text-decoration: none; } 
.sylearnmore .on  {   background: #000000; color: #FFFFFF;  text-shadow: 1px 1px 1px #0A74AB;  text-decoration: none; } 
#sytistmenufixed {  position: fixed; z-index: 100; width: 100%; background:rgba(0,0,0,.9); border-bottom: solid 1px #c4c4c4;  display: none; top: 0;left: 0; box-shadow: 0px 10px 8px 2px rgba(0,0,0,.4); } 
#sytistmenufixed a { color: #c4c4c4; } 
#sytistmenufixed a:hover { color: #FFFFFF; } 
.sylearnmore a .the-icons { color: #000000; text-shadow: none; } 
.sylearnmore a .the-icons:hover { color: #FFFFFF; text-shadow: none; } 
.sylearnmore .on .the-icons { color: #FFFFFF; } 
input:focus, textarea:focus
{
border: solid 1px #2986CC;
background: #FFFFFF;
}
.moreinfo { border: solid 1px #e4e4e4; padding: 12px; position: relative; margin-bottom: 12px; text-align: left !important; color: #999999;} 
.moreinfo:hover {cursor: pointer;  box-shadow: 0 0 4px rgba(0,0,0,.4);  color: #242424; } 
.moreinfo h3 { text-transform:uppercase;  color: #268BA7;} 
.moreinfotab { position: absolute; right: 0; bottom: 0; background: #000000; color: #ffffff; padding: 4px; display: none; } 
.infotitle {font-size: 42px; background: #d4d4d4; color: #FFFFFF; padding: 8px; margin-bottom: 8px; text-shadow: 1px 1px 1px #b4b4b4;} 
.infotext { font-size: 17px; color: #000000; background: #E1EEF7; text-shadow: 1px 1px 1px #FFFFFF; padding: 16px; border: solid 1px #D2E4F0; } 
.infophoto { width:100%; max-width: 800px; height: auto;  box-shadow: 0 0 4px rgba(0,0,0,.4); } 

.sfaq { padding: 8px; margin: 0px 12px 16px 0px; } 
.sfaqtitle { font-size: 21px; color: #000000; font-weight: 600; } 
.sfaqanswer { padding-left: 16px; color: #646464; } 

.text ul li , .viewfaqtext ul li{ margin-bottom: 16px; } 

#blogPage { max-width: 1024px; margin: auto; } 
#listing-blog { max-width: 1024px; margin: auto; } 
.relatedarticles { float: right; margin: 0px 0px 16px 16px; border: solid 1px #c4c4c4; background: #f4f4f4; text-shadow: 1px 1px 1px #FFFFFF; max-width: 250px; padding: 12px; } 

#outfooter { color: #a4a4a4; text-shadow: 1px 1px 1px #141414; background: #242424; padding: 24px;} 
#outfooter a, #outfooter a:visited { color: #e4e4e4; } 
#outfooter ul { list-style: none; margin: auto; padding: 0; } 
#outfooter .the-icons {  text-shadow: 1px 1px 1px #141414; } 
#outfooter .col { width: 33%; float: left; }
#footerSpacer { display: none; height: 0px !important; } 
#footer { z-index: 5; } 
@media (max-width: 800px) {
	.sylearnmore a {  display: block; } 
	.infoheader h1 { font-size: 32px; } 
	h1 { font-size: 32px; } 
	.sytisthometitle h1 { font-size:32px; } 
	h2 { font-size: 24px; } 
	h4 { font-size:17px; } 
	.title h1 { font-size: 32px; } 
	.syhomecol .inner .title h3 { font-size: 27px;} 
	.syhomecol .inner { padding: 8px; } 
	.syhomecol .inner .content  { padding: 8px } 
	.hidesmall { display: none; } 
	.showsmall { display: block; } 
}


/*
@media (max-width: 1024px) {
#topMainMenuContainer { display: none; } 
#mobilemenubutton { display: block; text-align: right; } 
#mobilemenu { display: block; position: absolute; top: 14px; right: 0px; background: transparent;border: none; } 
}
*/
ul.dropdown ul 						{ 
	line-height: 100%; 
	width: 240px; 
	visibility: hidden; 
	position: absolute; 
	top: 100%; 
	left: 0; 	
	box-shadow: 0px 2px 2px rgba(0, 0, 0, .5); 
	z-index: 2000; 
	list-style: none; 
	margin-top: 16px; 
	margin-left: 0px; 
	padding: 0;
	}



/* ######################  For home page ############################# */
html {overflow-x: hidden; }

.syt1 { background-color: #000; width: 100vw; margin-left: calc(-50vw + 50%);} 
.syt1 .inner { max-width: 100%; margin: auto; align:center; position: relative; } 
.syt1 .inner .sphoto {  background-position:50% 50%;background-repeat:no-repeat;-moz-background-size:cover;-o-background-size:cover;-webkit-background-size:cover;background-size:cover;height:100% ;left:0;position:absolute;top:0;width:100%; background-color: #000000; } 
.syt1 .inner .text {position: absolute; bottom: 30%; text-align: center; color: #FFFFFF; width: 100%;  } 
.syt1 .inner .text h2 { font-weight :bold; color: #FFFFFF;  text-shadow: 1px 1px 1px rgba(0,0,0,.8); } 


.syt1 .onerow {  background: #f9f9f9; width: 100%; height: 100vh;  background-color: #000000;  overflow: hidden; } 


#sphoto1-text { width: 100%; position: absolute; left:0; top: 15%; text-align: center; } 
#sphoto1-text h1  { 
	color: #FFFFFF; 
	font-size: 65px; 
	line-height: 100%;
	font-family: Poppins; line-height: 100px; font-weight: 200; letter-spacing: -1px; text-shadow: 1px 1px 1px rgba(0,0,0,.8); 
}  
#sphoto1-text h2  { 
	color: #FFFFFF; 
	font-size: 48px; 
	line-height: 100%;
	 font-weight: 100; letter-spacing: -1px; text-shadow: 1px 1px 1px rgba(0,0,0,.8); 
	display: inline;
	margin: 0px 24px; 
	font-family: Poppins; 
}
#sphototext2 { margin-top: 0px;  } 

.ppmore { 
	color: #FFFFFF; 
	font-size: 32px; 
	margin-top: 12px; font-weight: 600; letter-spacing: -2px; text-shadow: 1px 1px 1px rgba(0,0,0,.8); 
  } 
 .withpp { margin-top: 12px; font-size: 24px;  	color: #FFFFFF; text-shadow: 1px 1px 1px rgba(0,0,0,.8); } 
.ppsytist { font-size: 98px; font-style: italic; font-weight: 700; font-family: 'Effra', Arial; color: #0b7cb6; text-shadow: 1px 1px 1px #003d5c, -1px -1px 1px #60c0f1; margin-top: -20px; } 

.aboutpp { padding: 12px; max-width: 900px; margin: auto; text-shadow: 1px 1px 0px #000000; color: #FFFFFF; font-size: 19px; letter-spacing: -1px;  } 
.infotext2 { color: #FFFFFF; font-size: 54px;  text-shadow: 1px 1px 1px rgba(0,0,0,.8); } 


.infotextchange {
	color: #ff0000;
}
.sytistlearnmore { 
	text-align: center; 
	border: solid 2px #FFFFFF; 
	color: #ffffff; 
	border-radius:8px; 
	max-width: 500px; 
	width: 90%;
	padding: 0px; 
	background: rgba(0,0,0,.4);
	text-shadow: 1px 1px 1px rgba(0,0,0,.8); 
	box-shadow: 1px 1px 1px rgba(0,0,0,.8); 
        -webkit-transition: background-color .4s; /* For Safari 3.0 to 6.0 */
        transition: background-color .4s; /* For modern browsers */
	margin: 24px auto 4px auto ;
	
} 

.sytistlearnmore p .the-icons { color: #FFFFFF; text-shadow: 1px 1px 1px #000000; font-size: 32px; } 
.sytistlearnmore p { padding: 12px; font-size: 40px; font-weight: 400; letter-spacing: 0px; margin-top: 8px; } 

.sytistlearnmore:hover { background: rgba(96,192,241,.7);} 


.pplinksbottom { bottom: 1%; text-align: center; position: absolute; width: 100%;left: 0; } 
.pplinksbottominner { } 

.infocons { 
	text-align: center; 
	display: inline-block;  
	border: solid 2px #FFFFFF; 
	color: #ffffff; 
	border-radius:8px; 
	width: 100px; 
	padding: 8px; 
	font-size: 15px; 
	margin: 8px; 
	background: rgba(0,0,0,.4);
	text-shadow: 1px 1px 1px rgba(0,0,0,.8); 
	box-shadow: 1px 1px 1px rgba(0,0,0,.8); 
        -webkit-transition: background-color .4s; /* For Safari 3.0 to 6.0 */
        transition: background-color .4s; /* For modern browsers */

} 

.infocons .the-icons { color: #FFFFFF; text-shadow: 1px 1px 1px #000000; font-size: 24px; } 
.infocons:hover { background: rgba(96,192,241,.7);} 



@media (max-width: 1400px) {
	#sphoto1-text h1  { 
		font-size: 70px; 
		letter-spacing: -4px;
	}  
	#sphoto1-text h2  { 
		font-size: 46px; 
		letter-spacing: -4px;
	}  
	.ppmore { 
		font-size: 24px; 
		 letter-spacing: -2px;
	} 

 .withpp { 
	font-size: 19px;
	 } 
	.ppsytist { font-size: 80px; margin-top: -20px; } 

	.aboutpp { padding: 21px; max-width: 800px; font-size: 17px; letter-spacing: -1px; } 
	.infotext2 {  font-size: 40px;   } 
	.sytistlearnmore { 
		margin-top: 16px;
	} 
	.sytistlearnmore p { padding: 12px; font-size: 32px; font-weight: bold; letter-spacing: -2px; } 
}

@media (max-width: 1024px) {

	}
@media (max-width: 800px) {
	#pptopmenu { display: none; } 
	#sphoto1-text h1  { 
		font-size: 32px; 
		line-height: 105%;
		letter-spacing: -1px;
	}  
	#sphoto1-text h2  { 
		font-size: 28px; 
		letter-spacing: -1px;
		margin: 0px 8px; 
	}  
	.ppmore { 
		font-size: 20px; 
		margin-top:0px; 
		 letter-spacing: -1px;
	} 

 .withpp { 
	font-size: 17px;
	 margin-top: 4px;
	 } 
	.ppsytist { font-size: 60px; margin-top: -20px; } 

	.aboutpp { padding: 21px; max-width: 800px; font-size: 14px; letter-spacing: 0px; } 
	.infotext2 {  font-size: 30px;   } 
	.sytistlearnmore { 
		margin-top: 12px;
	} 
	.sytistlearnmore p { padding: 12px; font-size: 24px; font-weight: 400; letter-spacing:0px; margin-top: 16px; } 
.infocons { font-size: 13px; width: 80px;    } 
.infocons .the-icons { color: #FFFFFF; text-shadow: 1px 1px 1px #000000; font-size: 21px; } 

}




@media screen and (max-width: 800px) and (orientation: landscape) {

.aboutpp { display: none; } 
.infocons { display: none; } 
}



.burnsin {
  animation:move 10s ease 1; /* Change this to alternate to stop the loop. Replace 1 with infinite or number of times*/ 
  -ms-animation:move 10s ease 1;
  -webkit-animation:move 10s ease 1;
  -0-animation:move 10s ease 1;
  -moz-animation:move 10s ease 1;
  position: absolute;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
}

@-webkit-keyframes move {
  from {
  	transform: scale(1);
    -ms-transform: scale(1); /* IE 9 */
    -webkit-transform: scale(1); /* Safari and Chrome */
    -o-transform: scale(1); /* Opera */
    -moz-transform: scale(1); /* Firefox */
  }
  to {
  	transform: scale(1.1);
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari and Chrome */
    -o-transform: scale(1.1); /* Opera */
    -moz-transform: scale(1.1); /* Firefox */
  }
}


.bursnoutstart { 
  	transform: scale(1.1);
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari and Chrome */
    -o-transform: scale(1.1); /* Opera */
    -moz-transform: scale(1.1); /* Firefox */
}
.burnsout {
  animation:moveout 10s ease 1; /* Change this to alternate to stop the loop. Replace 1 with infinite or number of times*/ 
  -ms-animation:moveout 10s ease 1;
  -webkit-animation:moveout 10s ease 1;
  -0-animation:moveout 10s ease 1;
  -moz-animation:moveout 10s ease 1;
  position: absolute;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
}

@-webkit-keyframes moveout {
  from {
  	transform: scale(1.1);
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari and Chrome */
    -o-transform: scale(1.1); /* Opera */
    -moz-transform: scale(1.1); /* Firefox */
  }
  to {
  	transform: scale(1.0);
    -ms-transform: scale(1.0); /* IE 9 */
    -webkit-transform: scale(1.0); /* Safari and Chrome */
    -o-transform: scale(1.0); /* Opera */
    -moz-transform: scale(1.0); /* Firefox */
  }
}



/* #################### MOBILE MENU ###################### */


#mobile-menu {
	background: #212121; 
	color: #efefef;
	width: 100%; 
	font-size: 17px;
	margin-bottom: 0px;
} 
#mobilemenu { margin-bottom: 0px; } 
#mobilemenubuttontop { display: none !important; } 

#mobile-menu-inner { border-bottom: solid 1px #000000; padding-top: 2px;} 
#mobile-links { display: none; } 
#mobile-menu .menu ul { margin: 0px; padding: 0px; list-style: none;  } 
#mobile-menu .menu ul li {  margin: 0px;  } 
#mobile-menu .menu ul li a {  display:block; margin: 0px 0px 0px 0px; background: #212121; border-bottom: solid 1px #000000; padding: 16px; color: #efefef;  font-size: 17px; } 
#mobile-menu .menu ul li a .the-icons { color: #efefef; text-shadow: none; } 

#mobile-menu .the-icons { color:#efefef; text-shadow: none; 	white-space: nowrap; font-size: 21px;} 
#mobileshare { display: none; } 
.cartCircle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 4px;
    font-size: 12px;
    line-height: 1em;
    position: relative;
	display: inline-block;
}
.cartCircle .height_fix {
    margin-top: 100%;
}
.cartCircle .content {
    position: absolute;
    left: 0;
    top: 50%;
    height: 100%;
    width: 100%;
    text-align: center;
    margin-top: -5px; /* Note, this must be half the font size */
	color: #efefef;
}


/* New design for Sytist main page */

.pplogopictures { font-size: 26px; color: #FFFFFF; } 
.pplogopro { font-size: 26px;  color:  #0EA3F0; } 

.rowgrey { width: 100VW;   margin-left: calc(-50vw + 50%); overflow: hidden; color: #000000; background: #e4e4e4; } 
.rowgrey .rowgreyinner { 
	padding: 32px;
	text-align: center; 
	text-shadow: 0px 0px 1px #FFFFFF;	
	max-width: 1400px;
	margin: auto; 
} 


.pricingtitle { font-size: 48px; font-weight: 200; } 

.pricingdiv {
	border: solid 1px #e4e4e4;
	padding: 16px;
	background: #ffffff;
	margin: auto; 
	box-shadow: 0px 0px 6px rgba(0,0,0,.2);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  max-width: 600px;

}


.pricingdiv .sytistprice { font-size: 29px; } 
.pricingdiv .onetimepurchase { font-size: 24px; font-weight: 600;  } 
.pricingdiv .sytistpricinginfo { font-size: 19px; } 
.rowgrey .rowgreyinner .pricingdiv p { margin-bottom: 0px !important; } 


.explorefeatures {  font-family: Roboto; font-weight: 400; text-align:center; padding: 16px; margin-bottom: 8px; font-size: 24px; color: #A6622E; } 

.rowgrey p {  font-size: 16px; color: #646464 } 
.rowgrey h2 { color: #000000; font-weight: 400; font-size: 25px; margin-bottom: 8px; } 
.sytistwhite { 
	width: 100VW;  margin-left: calc(-50vw + 50%); overflow: hidden; color: #000000; background: #FFFFFF; font-size: 27px ; text-align: center; border: 1px 0px #e9e9e9; box-shadow: 0px 0px 28px rgba(0,0,0,.8); z-index: 2; position: relative; }
.sytistwhite .insidepad { padding: 64px 16px; } 
.sytistwhite h1 { font-size: 48px; font-weight: 200; margin-bottom: 16px; } 

.testimonialarea { width: 100VW; margin-left: calc(-50vw + 50%); overflow: hidden; color: #000000; background: #FFFFFF; font-size: 17px ; text-align: center; border: 1px 0px #e9e9e9; box-shadow: 0px 0px 28px rgba(0,0,0,.8); z-index: 2; position: relative;}
.testimonialarea .testimonialquote { font-size: 48px; font-weight: 200;  } 
	.testimonialarea  .insidepad {  padding: 64px 16px; } 


.morefeatures { font-size: 39px; font-weight: 600; color: #747474;  text-shadow: 0px 0px 2px rgba(0,0,0,.8); margin-bottom: 16px;  } 

.padding-right { padding-right: 16px; } 
.padding-left { padding-left: 16px; } 

.bluespacer { width: 100VW; height: 3VH;  margin-left: calc(-50vw + 50%); overflow: hidden; color: #000000; background: #439dcc; font-size: 27px ; text-align: center; border: 1px 0px #e9e9e9; box-shadow: 0px 0px 28px rgba(0,0,0,.8); z-index: 2; position: relative;}

.sytistdarkgrey { width: 100VW;  margin-left: calc(-50vw + 50%); overflow: hidden; color: #b4b4b4; background: #343434; text-align: center; border: 1px 0px #e9e9e9;  position: relative;  font-weight: 200; font-size: 15px;  }

.sytistdarkgrey h3 { color: #FFFFFF; font-weight: 400; font-size: 23px; margin-bottom: 12px; } 


.demoarea { max-width: 1400px; margin: auto; font-weight: 400;  } 
.demoarea .demoinner { padding: 32px 4px; } 

.topbackground { 
	background-image: url('https://www.picturespro.com/sy-misc/2016/background-top2.jpg');
	background-position:50% 50%;
	background-repeat:no-repeat;
	-moz-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
	background-size:cover;

}

.centercontainer { 
    display: table;
    height: 100%;
    width: 100%;
}
.centercontainermiddle {
    display: table-cell;
    vertical-align: middle;
}

.textcontainer { 
    display: table;
    height: 100%;
    width: 100%;
	width: 60%;
	float: left;
}
.middle {
    display: table-cell;
    vertical-align: middle;
}


.ppsytistnoshadow { font-size: 98px; font-style: italic; font-weight: 700; font-family: 'Effra','Open Sans', Arial; color: #000000; letter-spacing: -2px;  } 

.flexbox-container {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	max-width: 1400px; 
	margin: auto; 

}
.flexbox-container .imgholder { margin-bottom: 16px; } 
.flexbox-container > div {
	padding: 10px;
	border: solid 1px #e4e4e4;
	padding: 16px;
	background: #ffffff;
	margin: 24px; 
	box-shadow: 0px 0px 6px rgba(0,0,0,.2);
	flex: 1;
  width: 0;
}

 @media (max-width: 1024px) { 
	.ppsytistnoshadow { font-size: 58px; } 
	.sytistwhite { font-size: 21px; } 
	.sytistwhite h1 { font-size: 32px; } 

}

 @media (max-width: 800px) { 
	.rowgrey .rowgreyinner { 
		padding: 8px; 
	}
	.pricingtitle { font-size: 32px; } 
	.pricingdiv .sytistprice { font-size: 27px; } 
	.pricingdiv .sytistpricinginfo { font-size: 19px; } 
	.pricingdiv .onetimepurchase { font-size: 19px; } 

	.ppsytistnoshadow { font-size: 48px; } 
	.sytistwhite { font-size: 19px; } 
	.sytistwhite h1 { font-size: 24px; } 
	.sytistwhite .insidepad { padding: 32px 8px; } 
	.testimonialarea  .insidepad {  padding: 32px 16px; } 
	.testimonialarea .testimonialquote { font-size: 24px; } 

	.explorefeatures { font-size: 32px; } 
	.flexbox-container {
		display: inline;
	}

	.flexbox-container > div {
	width: auto; 
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 8px; 
	}
}
